﻿/*==================== MEFI PATRIMOINE ===================*/


.header-modern__top-nav .link-connexe.connexe-gouv a.btn-link {
    background: url(images/gouvpat.png) no-repeat;
    height: 94px;
    width: 126px;
}
#header_banner .header-modern__brand {
    margin-left: 136px;
    width: 50%;
}
.header-modern__brand .navbar-brand {
    height: 64px;
    width: 272px;
    background: url(images/brandpat.svg) no-repeat;
}
.page-accueil footer {
	margin-top: -2px;
}

.header-modern__account {
    display: none;
}
